Skip to main content
GET
/
v1
/
interviews
/
{interview_id}
/
cartography
Get Cartography
curl --request GET \
  --url https://api.ontora.com/v1/interviews/{interview_id}/cartography \
  --header 'Authorization: Bearer <token>'
{
  "interview_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "stats": {
    "collaborators": 123,
    "processes": 123,
    "steps": 123,
    "tools": 123
  },
  "summary": "<string>",
  "categories": [
    "<string>"
  ],
  "processes": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "<string>",
      "slug": "<string>",
      "category": "<string>",
      "description": "<string>",
      "department_tags": [
        "<string>"
      ],
      "collaborator_count": 123,
      "step_count": 123,
      "pain_point_count": 123,
      "sort_order": 123
    }
  ],
  "graph_json": {}
}

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-API-Key
string | null

Path Parameters

interview_id
string<uuid>
required

Response

Successful Response

interview_id
string<uuid>
required
stats
CartographyStatsOut · object
required
summary
string | null
required
categories
string[]
required
processes
ProcessSummaryOut · object[]
required
graph_json
Graph Json · object
required